
QGIS Application - Bug report #14526

QGIS code revision "exported" link in "About QGIS" dialogue window not working

2016-03-18 03:00 AM - Paul Kanelli

Status: Closed

Priority: Low

Assignee:

Category: Documentation and Help

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22499

Description

The "exported" link (#exported) in the "About QGIS" dialogue window is not working.

History

#1 - 2016-08-17 09:38 AM - Harrissou Santanna

Is this still valid?

#2 - 2016-08-17 12:02 PM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

fixed in commit:044379b
